:root {
    --colorMain: #000;
    --colorMain1: #000;
    --colorMain2: #272727;
    --colorLineLogin: #272727;
    --bgrColor: #fff;
    --bgrColor1: #fff;
    --bgrLobby: #191818;
    --bgrSoccerJackpots: #fff;
    --bgrMenuMobile: #000;
    --bgrPromotions: #e8e8e8;
    --colorButtonMenuMobile: #272727;
    --colorButton: #fff;
    --color-title: #0A1531;
    --color-slots-container: #fff;
    --colorButtonActive: #40e0d0;
    --colorButtonSubmit: #40e0d0;
    --colorBorderButtonActive: #40e0d0;
    --colorButtonCustom: #40e0d0;
    --colorButtonCustom2: #40e0d0;
    --colorButtonCustom3: #fff;
    --colorButtonCustom4: #40e0d0;
    --colorButtonText: #000000;
    --colorButtonTextCustom2: #000000;
    --colorButtonTextActive: #000;
    --colorActive: #40e0d0;
    --colorHover: #00000080;
    --colorPromotionItem: #363636;
    --colorPromotionItemDetail: #323232;
    --colorPromotionText: #000000;
    --colorText: #fff;
    --colorText1: #fff;
    --color-title: #0A1531;
    --color-slots-container: #fff;
    --colorText4: #444444;
    --colorTextError: #000;
    --colorTextVoucher: #000;
    --colorBgSelectBox: #e7edf1;
    --colorTextStaticPage: #000;
    --colorText2: #000;
    --colorFormText: #e7edf1;
    --colorFooter: #000;
    --colorFooterText: #888888;
    --colorTextActive: #224e28;
    --colorHr: #e5e5e5;
    --fontSize: 14px;
    --borderRadius: 6px;
    --borderCloseWidth: 0;
    --logoMaxWidth: 200px;
    --borderFormWidth: 3px;
    --borderNavWidth: 4px;
    --accountbgrMain: #f3f6f8;
    --accountNavBorder: #e7edf1;
    --accountTableHeader: #88888833;
    --accountColor: #091426;
    --accountColorText: #000;
    --accountColorTitle: #525a67;
    --accountColorActive: #0094a7;
    --accountColorBgr: #e8ecee;
    --accountStatusSettled: #28a745;
    --accountStatusRejected: #e4ce08;
    --accountStatusWin: #28a745;
    --accountStatusLose: #d40e0e;
    --accountPaginationActive: #d1d9dd;
    --accountBorder: #d1d9dd;
    --accountBorderRadius: 6px;
    --accountRowGap: 4px;
    --menuColorActive: #40e0d0;
    --staticBgrColor: #0d0c0c;
    --staticBgrButton: #40e0d0;
    --staticFontSize: 13px;
    --staticBgrTerms: #dbe0e4;
    --staticBgrHl: #000;
    --colorButtonPromotions: #224e28;
    --header-menu-padding: 10px 0;
    --header-item-padding: 10px 8px;
    --newstamp-left: auto;
    --newstamp-right: 5px;
    --newstamp-top: -3px;
    --session-bgr: #fff;
    --session-form-wrapper-color: #000;
    --form-border: 1px solid #ced4da;
    --form-color-text: #212529;
    --form-border-radius: 0.25rem;
    --form-bgr-color: #fff;
    --form-bgr-color-group: #e7edf1;
    --form-color-option: #000;
    --form-wrapper-color-title: #14002c;
    --btn-submit-form: #40e0d0;
    --buttonDeposiColor: #000;
    --buttonDepositBgr: #40e0d0;
    --accountColorNav: #000;
    --accountNavActive: #f3f6f8;
    --accountBgrnav: #40e0d0;
    --accountBorderRadiusNav: 10px;
    --accountColorBtnHistory: #000;
    --accountColorBorderBottomTable: #fff;
    --accountUrlIconOverview: url("/sites/OnebetSS/img/account-overview.svg");
    --accountUrlIconDeposit: url("/sites/OnebetSS/img/account-deposit.svg");
    --accountUrlIconHistory: url("/sites/OnebetSS/img/account-history.svg");
    --accountUrlIconMybets: url("/sites/OnebetSS/img/my-bets.svg");
    --accountUrlIconsettings: url("/sites/OnebetSS/img/account-settings.svg");
    --accountUrlIconNotifications: url("/sites/OnebetSS/img/account-notifications.svg");
    --accountUrlIconReferralFriend: url("/sites/OnebetSS/img/account-referral-friend.svg");
    --accountFilterIcon: brightness(0) saturate(100%) invert(0%) sepia(0%)
        saturate(7470%) hue-rotate(271deg) brightness(101%) contrast(106%);
    --navIconDropdown: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='white' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
    --color-blue-7: #40e0d0;
    --color-blue-8: #40e0d0;
    --gray-12: #dae0e4;
    --black: #000;
    --staticBgr: #40e0d0;

    --bring-a-bet-color-text: #000;

    /* register-step */
    --register-step-bgr: #f4f4f4;
    --register-step-bgr-card: #ffffff;
    --register-step-box-shadow: 0px 4px 11.3px 0px #0000000a;
    --register-step-color-line: #848484;
    --register-step-color-line-active: #27cdbc;
    --register-step-button-back-bgr: #f0f0f0;
    --register-step-color-error: #ec2a10;

     /* // welcome */
     --welcome-checkbox-bgr: #40e0d0;
     --welcome-checkbox-border-color: #000;
     --welcome-checkbox-color: #848484;
     --welcome-button-close-bgr: #A8A8A8;

    /* // session  */
    --session-step-stepwizard-w: 48px;
    --session-step-stepwizard-line: #848484;
    --session-step-stepwizard-line-active: #27CDBC;
    --session-step-stepwizard-bgr: transparent;
    --session-step-stepwizard-bgr-active: transparent;
    --session-step-stepwizard-color: #848484;
    --session-step-stepwizard-color-active: #27CDBC;
    --session-radius: 16px;
    --session-border: 1px solid #27CDBC;
    --session-box-bgr: #131313;
    --session-box-bgr-img: url("/sites/OnebetZa/img/banners/bgr-session.png");
    --session-label-color: #fff;
    --session-form-bgr: #000;
    --session-form-color: #fff;
    --session-form-border: 1px solid #444444;
    --session-form-prepend-bgr: #1C1D1D;
    --session-text-color: #fff;
    --session-button-social-color: #fff;
    --session-button-social-bgr: #363636;
    --session-text-color-note: #848484;
    --session-button-back-bgr: #363636;
    --session-button-back-color: #fff;
    --session-button-back-img: brightness(0) saturate(100%) invert(54%) sepia(20%) saturate(14%) hue-rotate(65deg) brightness(93%) contrast(85%);
    --session-radio-bgr: #27CDBC;
    --session-radio-border: #27CDBC;
    --session-button-close-bgr: #A8A8A8;
}

@media (max-width: 415px) {
    :root {
        --logoMaxWidth: auto;
    }
}

@media (max-width: 340px) {
    :root {
        --logoMaxWidth: 120px;
    }
}
